dataModelsUsingProperty:
  APDSObservation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/APDSObservation](APDSObservation)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: A URL containing a photo of this parking site
model:
- https://schema.org/image
property: images
type: array
typeNGSI:
- Property
